blank_cursor.h File Reference

Go to the source code of this file.

## Macros

#define | BLANK_CWIDTH 8
#define | BLANK_CHEIGHT 8
#define | BLANK_CHOTX 0
#define | BLANK_CHOTY 0

## Variables

static const unsigned char | blank_cdata [8] = { 0, 0, 0, 0, 0, 0, 0, 0 }
static const unsigned char | blank_cmask [8] = { 0, 0, 0, 0, 0, 0, 0, 0 }

## Macro Definition Documentation

## BLANK_CHEIGHT

#define BLANK_CHEIGHT 8

Definition at line 26 of file blank_cursor.h.

## BLANK_CHOTX

#define BLANK_CHOTX 0

Definition at line 27 of file blank_cursor.h.

## BLANK_CHOTY

#define BLANK_CHOTY 0

Definition at line 28 of file blank_cursor.h.

## BLANK_CWIDTH

#define BLANK_CWIDTH 8

Definition at line 25 of file blank_cursor.h.

## Variable Documentation

## blank_cdata

const unsigned char blank_cdata[8] = { 0, 0, 0, 0, 0, 0, 0, 0 }

static

Definition at line 30 of file blank_cursor.h.

## blank_cmask

const unsigned char blank_cmask[8] = { 0, 0, 0, 0, 0, 0, 0, 0 }

static

Definition at line 31 of file blank_cursor.h.